## opendnssec-enforcer 1.1.0

=== debian/changelog ===
opendnssec-enforcer (1.1.0-2) unstable; urgency=low

  * Fix dependencies on OpenDNSSEC 1.1.0

 -- Ondřej Surý <ondrej@debian.org>  Thu, 17 Jun 2010 22:02:55 +0200

opendnssec-enforcer (1.1.0-1) unstable; urgency=low

  * New upstream release 1.1.0
  * debian/patches/* updated to 1.1.0
    + Updated patches to 1.1.0
    + Update patch to create localstatedir from configure
  * debian/rules
    + Adapt to a new database backend option
    + Removed piddir after build
  * Remove libksm traces from debian/ directory

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Jun 2010 19:48:30 +0200

opendnssec-enforcer (1.0.0-7) unstable; urgency=low

  * Fix missing $ in init script. (Closes: #580264)
  * Cleanup dependency hell by creating virtual opendnssec-enforcer-
    backend package. (Closes: #578877)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 06 May 2010 12:20:53 +0200

opendnssec-enforcer (1.0.0-6) unstable; urgency=low

  * loosen dependency on libtool 2.2
  * Fix typo in init.d script. (Closes: #578521)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Apr 2010 11:57:17 +0200

opendnssec-enforcer (1.0.0-5) unstable; urgency=low

  * Add debian/watch file
  * Remove common/config.h to allow inclusion of build dependant one

 -- Ondřej Surý <ondrej@debian.org>  Wed, 14 Apr 2010 08:44:51 +0200

opendnssec-enforcer (1.0.0-4) unstable; urgency=low

  * Add init script for opendnssec-enforcer
  * Remove boilerplate template from README.source
  * Add some Recommends and Suggests
  * Add comment about permissions needed to use softhsm to README.Debian

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Apr 2010 11:44:16 +0200

opendnssec-enforcer (1.0.0-3) unstable; urgency=low

  * Add sqlite3 and mysql-client dependencies to
    opendnssec-enforcer-{sqlite3,mysql} packages

 -- Ondřej Surý <ondrej@debian.org>  Thu, 08 Apr 2010 19:39:50 +0200

opendnssec-enforcer (1.0.0-2) unstable; urgency=low

  * Build depend on mysql-client and sqlite3 packages, binaries are
    needed for check at build time

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Mar 2010 19:23:22 +0100

opendnssec-enforcer (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #575316)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 24 Mar 2010 22:18:57 +0100
