=== debian/control ===
Source: opendnssec-enforcer
Priority: extra
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: quilt (>= 0.46-7~),
	       debhelper (>= 7.0.50~),
	       autotools-dev,
	       autoconf,
	       automake,
	       libtool,
	       libhsm-dev,
	       libxml2-dev,
	       libmysqlclient-dev,
	       mysql-client,
	       libsqlite3-dev,
	       sqlite3,
	       libldns-dev (>= 1.6.4~),
	       libcunit1-dev
Standards-Version: 3.8.4
Section: admin
Homepage: http://www.opendnssec.net/

Package: opendnssec-enforcer
Section: admin
Architecture: all
Depends: opendnssec-enforcer-backend,
	 ${misc:Depends}
Recommends: opendnssec-signer, opendnssec-auditor
Suggests: opendnssec, softhsm
Description: tool to prepares DNSSEC keys (common package)
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 OpenDNSSEC Enforcer, which is a tool to make sure that there are
 enough keys for all of the zones, and take the policy and key
 information from the KASP database and turn it into an xml file that
 the signer can use.
 .
 The package contains OpenDNSSEC Enforcer documentation, manpages and
 it depends on either sqlite3 or mysql backend package with binaries.

Package: opendnssec-enforcer-mysql
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
	 opendnssec-common (>= 1.1.0~), opendnssec-common (<< 1.2.0~),
	 mysql-client, opendnssec-enforcer
Provides: opendnssec-enforcer-backend
Conflicts: opendnssec-enforcer-backend
Replaces: opendnssec-enforcer-backend
Description: tool to prepares DNSSEC keys (mysql backend)
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 OpenDNSSEC Enforcer, which is a tool to make sure that there are
 enough keys for all of the zones, and take the policy and key
 information from the KASP database and turn it into an xml file that
 the signer can use.
 .
 The package contains OpenDNSSEC Enforcer binaries with mysql backend.

Package: opendnssec-enforcer-sqlite3
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
	 opendnssec-common (>= 1.1.0~), opendnssec-common (<< 1.2.0~),
	 sqlite3, opendnssec-enforcer
Provides: opendnssec-enforcer-backend
Conflicts: opendnssec-enforcer-backend
Replaces: opendnssec-enforcer-backend
Description: tool to prepares DNSSEC keys (sqlite3 backend)
 OpenDNSSEC is a complete DNSSEC zone signing system which is very
 easy to use with stability and security in mind.  There are a lot of
 details in signing zone files with DNSSEC and OpenDNSSEC covers most
 of it.
 .
 OpenDNSSEC Enforcer, which is a tool to make sure that there are
 enough keys for all of the zones, and take the policy and key
 information from the KASP database and turn it into an xml file that
 the signer can use.
 .
 The package contains OpenDNSSEC Enforcer binaries with sqlite3 backend.
