=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_OPTIONS

export DEB_BUILD_HARDENING=1

%:
	dh --with quilt $@

# Clean section
override_dh_auto_clean:
	dh_auto_clean -Bbuild-sqlite3
	dh_auto_clean -Bbuild-mysql
	if test -f common/config.h.orig; then mv common/config.h.orig common/config.h; fi

# Configure section
override_dh_auto_configure:
	autoreconf
	if test -f common/config.h; then mv common/config.h common/config.h.orig; fi
	dh_auto_configure -Bbuild-sqlite3 -- --with-ldns=/usr --with-database-backend=sqlite3 --with-sqlite3=/usr
	dh_auto_configure -Bbuild-mysql   -- --with-ldns=/usr --with-database-backend=mysql --with-mysql=/usr

# Build section
override_dh_auto_build:
	dh_auto_build -Bbuild-sqlite3
	dh_auto_build -Bbuild-mysql

# Install section
override_dh_auto_install:
	dh_auto_install -Bbuild-sqlite3 -- DESTDIR=$(CURDIR)/debian/tmp
	dh_auto_install -Bbuild-mysql -- DESTDIR=$(CURDIR)/debian/opendnssec-enforcer-mysql
	rm -rf $(CURDIR)/debian/opendnssec-enforcer-mysql/usr/share/man/
	rm -rf $(CURDIR)/debian/opendnssec-enforcer-mysql/var/run/opendnssec/

override_dh_link:
	rm -rf $(CURDIR)/debian/opendnssec-enforcer-sqlite3/usr/share/doc/opendnssec-enforcer-sqlite3/
	rm -rf $(CURDIR)/debian/opendnssec-enforcer-mysql/usr/share/doc/opendnssec-enforcer-mysql/
	dh_link
